# EZ_SwapBuffers

##

##

##

##

    NAME
           EZ_SwapBuffers - display the contents of the back buffer

    SYNOPSIS
           #include <EZ.h>

           void EZ_SwapBuffers( void)

    DESCRIPTION
           EZ_SwapBuffers   copies  the contents of the backbuffer to
           the front buffer, thus make the contents visiable.

    SEE ALSO
           EZ_SetBackBuffer(3), EZ_DrawBuffer(3),  EZ_AutoSelectBackBuffer(3)